.navi
{
	margin:0px;
	padding:0px;
	width:auto;
	float:right;
	text-align:center;
	height:60px;
	font-size:14px;
	color:#FFFFFF;
	margin-right:20px;
	
}

.navi ul
{
	width:auto;
	margin:0px;
	padding:0px;
	float:right;
	list-style:none;
}

.navi li
{
	width:auto;
	list-style:none;
	text-decoration:none;
	color:#FFFFFF;
	float:left;
	margin:0px;
	padding:0px;
	
	text-align:right;
	margin:0 1px 0 1px;
	
}
.navi li a
{
	color:#FFFFFF;
	float:left;
	text-align:right;
	text-decoration:none;

	font-size:14px;
	/*line-height:60px;*/
	padding:25px 15px 0 15px;
	
	height:50px;
	font-weight:bold;
	/*background-color:#990099*/
}
.navi li a:hover
{
 	text-decoration:none;
	color:#FFF70F;
	float:left;
	
	/*line-height:60px;*/
	padding:25px 15px 0 15px;
	
	height:50px;
}

.navi li.active a {
	color:#FFF70F;
}

.navi li a.ordernow{
	width:auto;
	height:18px;
	margin-top:14px;
	padding:9px 20px 11px 20px;
	background-color:#C40404;
	color:#FFFFFF;
	
	/*border:2px solid #FF0000;*/
	border-radius:5px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
}

.navi li a.ordernow:hover, .navi li a.ordernow_active{
	width:auto;
	height:18px;
	margin-top:14px;
	padding:9px 20px 11px 20px;
	background-color:transparent;
	
	color:#FF0000;
	
	/*border:2px solid #FF0000;*/
	border-radius:5px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
}

#nav ul {
	width:auto;
	LIST-STYLE-TYPE: none;
	float:left;
	margin:0px;
	padding:0px;
	
	Z-INDEX: 99; 
	POSITION: absolute; 
	DISPLAY: none; 
	
	TOP: 46px; 
	
	FONT-WEIGHT: normal;
	
	/*background:url(../images/submenu_bg.jpg) repeat-x left top;*/
}

#nav ul li {
	width:auto;
	position:relative;
	margin:0px;
	padding:0px;

	float:left;
	text-align:left;
	VERTICAL-ALIGN: bottom; 
	LEFT: 0px; 
	
	Z-INDEX: 99;
	
	/*box-shadow: 4px 4px 4px #000;*/
	
	
}
#nav li ul a {
	width:auto;
	
	
	margin:0px;
	padding:0px;
	
	
	PADDING-LEFT: 30px; 
	
	DISPLAY: block; 
	FLOAT: left; 
	text-align:left;
	
	
	color:#0072BC;
	/*background-color:#C2DFF5;*/
	
}

#nav li ul li a:hover {
	width:auto;
	margin:0px;
	padding:0px;
	
	
	
	PADDING-LEFT: 30px; 
	
	DISPLAY: block; 
	FLOAT: left; 
	
	color:#FFF70F;
	/*background-color:#ACD5F3;*/
}
#nav li.round ul#second{
	width:auto;
	padding:5px 0 0 0;
	margin:22px 0 0 0px;
	color:#0072BC;
	float:left;
	text-decoration:none;
	background:none;	
	/*background:#253A19 url(../images/submenu_bg.jpg) repeat-x left top;	*/
	/*background:#E2E2E2 url(../images/submenu_bg.png) repeat left top;*/
	background:#EDEDED url(../images/submenu_bg_grad.jpg) repeat-x left bottom;
	
	
	border:1px solid #808080;
	
	border-radius:6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 	
	
	box-shadow: 4px 4px 20px #2E2E2E;
	-moz-box-shadow: 4px 4px 20px #2E2E2E;
	-webkit-box-shadow: 4px 4px 20px #2E2E2E;
}
#nav li.round ul#second lable
{
	float:left;
	top:0px;
	left:0px;
	z-index:50000;
}


#nav li.round ul#second li{
	width:auto;
	height:45px;
	color:#ffffff;	
	text-decoration:none;
	padding:0;
	margin:0;
	margin:0 10px 0 10px;	
	font-size:14px;
	background:none;	
	padding-bottom:10px;	
	background: url(../images/menu_bottom_border.jpg) repeat-x  left bottom;	
	display: block;
	float: none;	
	white-space: nowrap;	
}

#nav li.round ul#second li a {
	width:auto;
	padding:0;
	margin:0;
	font-size:14px;
	height:33px;
	/*line-height:35px;*/
	color:#7B7B7B;
	float:left;
	text-decoration:none;
	margin-top:4px;	
	padding:12px 10px 0 10px;	
	text-align:left;	
	background:none;
	/*background-color:#C2DFF5;*/	
	display: block;	
}

#nav li.round ul#second li a:hover {
	width:90%;

	padding:0;
	margin:0;
	font-size:14px;
	height:33px;
	/*line-height:35px;	*/
	color:#FFFFFF;
	float:left;
	text-decoration:none;
	margin-top:4px;	
	/*padding:0 0 5px 15px;
	margin-top:10px;
	*/	
	padding:12px 10px 0 10px;
	text-align:left;
	vertical-align:middle;
	background:none;	
	display: block;	
	/*background: url(../images/submenu_bg_h.png) repeat-x;	*/
	background:#3F3E3E url(../images/submenu_bg.png) repeat left top;
	
	z-index:99999;	
	border-radius:6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 	 
}

#nav li.round ul#second li.twoline ul li.singleline{

	width:auto;
	height:40px;
	color:#ffffff;	
	text-decoration:none;
	padding:0;
	margin:0;
	margin:0 10px 0 10px;	
	font-size:14px;
	background:none;	
	padding-bottom:10px;	
	background: url(../images/menu_bottom_border.jpg) repeat-x  left bottom;	
	display: block;
	float: none;	
	white-space: nowrap;	
	
	
	/*background-color:#990099	*/
}
#nav li.round ul#second li.twoline ul li.singleline a {
	width:auto;
	padding:0;
	margin:0;
	font-size:14px;
	height:30px;
	/*line-height:35px;*/
	color:#7B7B7B;
	float:left;
	text-decoration:none;
	margin-top:3px;	
	padding:11px 10px 0 10px;	
	text-align:left;	
	background:none;
	/*background-color:#C2DFF5;*/	
	display: block;	
}

#nav li.round ul#second li.twoline ul li.singleline a:hover {
	width:90%;

	padding:0;
	margin:0;
	font-size:14px;
	height:30px;
	/*line-height:35px;	*/
	color:#FFFFFF;
	float:left;
	text-decoration:none;
	margin-top:3px;	
	/*padding:0 0 5px 15px;
	margin-top:10px;
	*/	
	padding:11px 10px 0 10px;
	text-align:left;
	vertical-align:middle;
	background:none;	
	display: block;	
	/*background: url(../images/submenu_bg_h.png) repeat-x;	*/
	background:#3F3E3E url(../images/submenu_bg.png) repeat left top;
	
	z-index:99999;	
	border-radius:6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 	 
}

#nav li.round ul#second li.twoline{
	width:auto;
	height:55px;
	color:#ffffff;	
	text-decoration:none;
	padding:0;
	margin:0;
	margin:0 10px 0 10px;	
	font-size:14px;
	background:none;	
	padding-bottom:10px;	
	background: url(../images/menu_bottom_border.jpg) repeat-x  left bottom;
	display: block;
	float: none;	
	white-space: nowrap;
	/*background-color:#990099	*/
}
#nav li.round ul#second li.twoline a {
	width:auto;
	padding:0;
	margin:0;
	font-size:14px;
	height:46px;
	/*line-height:35px;*/
	color:#7B7B7B;
	float:left;
	text-decoration:none;
	margin-top:4px;	
	padding:10px 10px 0 10px;	
	text-align:left;	
	background:none;
	/*background-color:#C2DFF5;*/	
	display: block;	
}

#nav li.round ul#second li.twoline a:hover {
	width:90%;

	padding:0;
	margin:0;
	font-size:14px;
	height:46px;
	/*line-height:35px;	*/
	color:#FFFFFF;
	float:left;
	text-decoration:none;
	margin-top:4px;	
	/*padding:0 0 5px 15px;
	margin-top:10px;
	*/	
	padding:10px 10px 0 10px;
	text-align:left;
	vertical-align:middle;
	background:none;	
	display: block;	
	/*background: url(../images/submenu_bg_h.png) repeat-x;	*/
	background:#3F3E3E url(../images/submenu_bg.png) repeat left top;
	
	z-index:99999;	
	border-radius:6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 	 
}


#nav li.round ul#second li.lastli{
	width:auto;
	height:45px;
	color:#ffffff;
	text-decoration:none;
	padding:0;
	margin:0;
	margin:0 10px 0 10px;	
	font-size:14px;
	background:none;	
	padding-bottom:10px;
	background:none;	
	display: block;
	float: none;	
	white-space: nowrap;	
}

#nav ul ul {
	width:auto;
	padding-right:5px;
}

#nav li ul {
	/*
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 0px 10px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px
	*/
	min-width:170px;
	position: absolute;

}
#nav li ul ul {
	 /*MARGIN: 0px 0px 0px 10px; BORDER-TOP: 0px; TOP: auto; LEFT: 200px*/
	
	width:250px;
	MARGIN: 0px 0px 0px 100%; 
	POSITION: absolute;
	LEFT: auto; 
	TOP: 0px;
	
	background:none;
	
	/*background:#E6E6E6 url(../images/submenu_bg.png) repeat left top;*/
	background:#EDEDED url(../images/submenu_bg_grad.jpg) repeat-x left bottom;
	/*background-color:#E6E6E6;*/
	
	color:#7B7B7B;
	
	border-radius:6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	
	box-shadow: 4px 4px 20px #2E2E2E;
	-moz-box-shadow: 4px 4px 20px #2E2E2E;
	-webkit-box-shadow: 4px 4px 20px #2E2E2E;
	
	 
}

#nav li.round ul#second li.twoline ul li ul li.twoline{
	width:auto;
	height:55px;
	color:#ffffff;	
	text-decoration:none;
	padding:0;
	margin:0;
	margin:0 10px 0 10px;	
	font-size:14px;
	background:none;	
	padding-bottom:10px;	
	background: url(../images/menu_bottom_border.jpg) repeat-x  left bottom;
	display: block;
	float: none;	
	white-space: nowrap;
	/*background-color:#990099	*/
	
}
#nav li.round ul#second li.twoline ul li ul li.twoline a {
	width:auto;
	padding:0;
	margin:0;
	font-size:14px;
	height:46px;
	/*line-height:35px;*/
	color:#7B7B7B;
	float:left;
	text-decoration:none;
	margin-top:4px;	
	padding:10px 10px 0 10px;	
	text-align:left;	
	background:none;
	/*background-color:#C2DFF5;*/	
	display: block;	

}

#nav li.round ul#second li.twoline ul li ul li.twoline a:hover {
	width:90%;

	padding:0;
	margin:0;
	font-size:14px;
	height:46px;
	/*line-height:35px;	*/
	color:#FFFFFF;
	float:left;
	text-decoration:none;
	margin-top:4px;	
	/*padding:0 0 5px 15px;
	margin-top:10px;
	*/	
	padding:10px 10px 0 10px;
	text-align:left;
	vertical-align:middle;
	background:none;	
	display: block;	
	/*background: url(../images/submenu_bg_h.png) repeat-x;	*/
	background:#3F3E3E url(../images/submenu_bg.png) repeat left top;
	
	z-index:99999;	
	border-radius:6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 	 
}

#nav li ul ul:hover {
	
}
#nav li:hover ul ul {
	DISPLAY: none;
	width:210px;
	padding:5px 0 0 0;
}
#nav li:hover ul ul ul {
	DISPLAY: none;
	padding:5px 0 0 0;
}
#nav li:hover ul ul ul ul {
	DISPLAY: none;
	padding:5px 0 0 0;
}
#nav li:hover ul {
	DISPLAY: block
}
#nav li li:hover ul {
	DISPLAY: block
}
#nav li li li:hover ul {
	DISPLAY: block
}
#nav li li li li:hover ul {
	DISPLAY: block
}

.Arrow {
	border:0;
	MARGIN: 0px 0px 0px 90%; 
	POSITION: absolute;
	LEFT: auto; 
	TOP: 15px;
	
	/*
	border:0;
	padding:0;
	margin:0;
	
	FLOAT: right; 
	
	padding-left:175px;
	margin-top:10px;
	line-height:35px;
	
	text-align:right;
	*/
	
}
.Arrow2 {
	border:0;
	MARGIN: 0px 0px 0px 90%; 
	POSITION: absolute;
	LEFT: auto; 
	TOP: 20px;
	
	
	
}

.drop_arrow
{
	width:90%;
	text-align:left;
	position:absolute;
	top:-16px;
	left:50px;
	padding-left:30px;
	z-index:1;
}